/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
}

#page-wrapper {
}

#page {
}

#header-mask {
    background: url(../images/header-mask.png) no-repeat;
}
#header-mask-bg {
   
}
#header-mask-pages {
    background: url(../images/header-mask-interne.png) no-repeat;
}
#header-mask-pages-bg {
    background: url(../../../../default/files/header/header_1.png) no-repeat;
}
#header {
}

#header .section {
}

#main-wrapper {
}

#main {
}

#footer {
    background: url(../images/bg-footer.png) repeat-x;
}
#prefooter {
    background: url(../images/bg-footer.png) repeat-x;
}
